﻿/*=================================================================
 EXTRA SMALL DEVICES
===================================================================*/
/* Global
-------------------------------------------------------------------*/
#finance-form {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

#finance-form h1 {
	padding-bottom: 10px;
	border-bottom: 1px solid #E3E3E3;
	font-size: 20px;
	margin: 0 auto;
    color: #000000;
}

#finance-form .Quick-Finance h1, 
#finance-form .full-finance h1 {
  color: #3B4E00;
  font-size: 1.8em;
}

/* Quick Finance
-------------------------------------------------------------------*/
.Quick-Finance {
	display: block;
	padding-top: 30px;
	margin: 10px auto;
	margin-bottom: 10px;
	padding-bottom: 30px;
	overflow: hidden;
}

.Quick-Finance dl {
	margin-top: 15px;
	margin-left: 20px;
	background-color: transparent;
}

.Quick-Finance dt,
.Quick-Finance dd {
	padding-bottom: 0px;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	border: none;
	color: #000000;
	display: inline-block;
	margin: 0px;
	padding-bottom: 5px;
	vertical-align: text-top;
	display: block;
}

.Quick-Finance dl dd input[type='text'],
.Quick-Finance dl dd textarea {
    height: 30px; 
    width: 90%;
    margin-bottom: 2px;
	margin-top: 2px;
	background-color: #EFEFEF;
	border: 1px solid #999999;
	-moz-box-shadow: inset 0px 1px 4px 			rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0px 1px 4px 		rgba(0,0,0,.2);
	box-shadow: inset 0px 1px 4px 				rgba(0,0,0,.2);
	padding-bottom: 2px;
	border-bottom: 1px solid #cccccc;
	border-radius: 2px;
	-moz-border-radius: 2px;
}

.Quick-Finance dl dd textarea  {
    height: 100px;
}

.Quick-Finance .submit {
	padding: 0px;
}

.Quick-Finance .submit .btn-Submit {
    margin-right: 0px; 
    width: 60px;
}

/* Full Finance
-------------------------------------------------------------------*/
.finance-form fieldset {
    border: none;
    padding: 0;
}

.finance-form .section-break {
    margin-bottom: 10px;
}

.finance-form legend {
    font-style: italic;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 0;
}

.field-pair label {
    display: block;
    padding-bottom: 5px;
    padding-top: 10px;
}

.field-pair input[type="text"],
.field-pair select,
.field-pair textarea {
	background-color: #EFEFEF;
	border: 1px solid #999999;
	-moz-box-shadow: inset 0px 1px 4px 			rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0px 1px 4px 		rgba(0,0,0,.2);
	box-shadow: inset 0px 1px 4px 				rgba(0,0,0,.2);
	padding-bottom: 2px;
	border-bottom: 1px solid #cccccc;
	border-radius: 2px;
	-moz-border-radius: 2px;
	width: 90%;
	height: 30px;
}

.field-single > input {
    width: 100%;
    margin-top: 5px;
}

/* Special fields */
.field-pair input[type="text"].date-field {
    width: 80%;
    display: inline-block;
}

.finance-form .calendar-button {
    display: inline-block;
}

.calendar-button {
    cursor: pointer;
    border: none;
    background: url(http://jquery.dealerbase.co.nz/images/Calendar_scheduleHS.png) no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
}

.field-pair.comments textarea {
    height: 150px;
}

.same-address {
    margin-top: 10px;
}

/* Submit */
.finance-form .submit-wrapper {
    float: none;  
    margin-top: 25px;
}
    
.finance-form .submit-wrapper > input {
    width: 100px;
}

/* Privacy act */
.privacy-act {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #767676;
    font-size: 0.929em; /* 13px */
}

/*=================================================================
 SMALL DEVICES
===================================================================*/
@media (min-width: 768px) {
    /* Quick Finance
    ---------------------------------------------------------------*/
    .Quick-Finance dl dd input[type="text"], 
    .Quick-Finance dl dd textarea {
        width: 75%;
    }
    
    /* Full Finance
    ---------------------------------------------------------------*/
    .field-pair input[type="text"],
    .field-pair select,
    .field-pair textarea,
    .field-pair input[type="text"].date-field,
    .field-single > input {
        width: 75%;
    }
}

/*=================================================================
 MEDIUM DEVICES
===================================================================*/
@media (min-width: 992px) {
    /* Quick Finance
    ---------------------------------------------------------------*/
    .Quick-Finance dt,
    .Quick-Finance dd {
        float: left;
    }

    .Quick-Finance dt {
	    width: 215px;
	    clear: both;
    }

    .Quick-Finance dd {
	    width: 390px;
    }
       
    .Quick-Finance dl dd input[type="text"], 
    .Quick-Finance dl dd textarea {
        width: 100%;
        margin: 0;
    }
    
    .Quick-Finance dl dd input[type="text"] {
        height: 25px;
    }
    
    .Quick-Finance .submit input {
        float: right;
    }

    /* Full Finance
    ---------------------------------------------------------------*/
    .full-finance {
        clear: both;
        margin-top: 20px;
    }
    
    .full-finance .form-row {
        clear: left;
        overflow: hidden;
        margin-bottom: 5px;
    }
    
    .full-finance .section-break {
        margin-bottom: 25px;
    }
    
    .field-pair input[type="text"],
    .field-pair select {
    	display: inline-block;
	    width: auto;
	    height: 25px;
    }
    
    .field-pair {
        float: left;
    }
    
    .field-pair label {
        width: 50%;
        display: inline-block;
        float: left;
        font-size: 0.929em; /* 13px */
        padding-top: 5px;
    }
    
    .field-pair.first {
        width: 50%;
    }
    
    .field-pair.second {
        width: 35%;
    }
    
    .field-pair.third {
        width: 15%;
    }
    
    .field-pair.third label {
        width: auto;
        margin-right: 5px;
    }
    
    .field-single {
        margin-left: 50%;
    }
    
    .field-single > input {
        width: 92%;
        margin-top: auto;
    }
    
    /* Special fields */
    .finance-form input[type="text"].date-field {
        width: auto;
    }
    
    .finance-form .drivers-licence-select,
    .finance-form .marital-status {
        width: 86px;
    }
    
    .finance-form input[type="text"].version {
        width: 50px;
    }
    
    .finance-form .residence-type {
        width: 133px;
    }
    
    .field-pair.comments {
        width: 100%;
    }
    
    .field-pair.comments label {
        width: 25%;
    }
    
    .field-pair.comments textarea {
        width: 50%;
    }
    
    .same-address {
        margin-top: 0;
    }
 
    /* Blocks */    
    .assets .field-pair,
    .liabilities .field-pair,
    .income .field-pair,
    .expenses .field-pair {
        width: 100%;
    }
    
    .assets,
    .liabilities,
    .income,
    .expenses {
        float: left;
    }
    
    .assets,
    .income {
        width: 50%;
    }
    
    .liabilities,
    .expenses {
        width: 35%;
    }
    
    /* Submit */
    .finance-form .submit-wrapper {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 205px;
    }
    
    /* Privacy act */
    .privacy-act {
        padding-left: 48px;
        padding-right: 48px;
    }
    
    .terms-checkbox {
        padding-left: 48px;
        padding-right: 48px;
        text-align: right;
        font-size: 0.929em; /* 13px */
    }
}

/*=================================================================
 LARGE DEVICES
===================================================================*/
@media (min-width: 1200px) {
    /* Full Finance
    ---------------------------------------------------------------*/
    .field-pair.second {
        width: 40%;
    }
    
    .field-pair.third {
        width: 10%;
    }
    
    .liabilities,
    .expenses {
        width: 40%;
    }

    .field-single > input {
        width: 75%;
    }
}